# pbmtogem

Updated: 11 July 1992
Table Of Contents

## NAME

pbmtogem - convert a PBM image into a GEM .img file

## SYNOPSIS

pbmtogem [pbmfile]

## DESCRIPTION

This program is part of Netpbm.

pbmtogem reads a PBM image as input and produces a compressed GEM .img file as output.

## OPTIONS

There are no command line options defined specifically for pbmtogem, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## LIMITATIONS

pbmtogem cannot compress repeated lines.

## SEE ALSO

gemtopbm, pbm

## AUTHOR

Copyright (C) 1988 by David Beckemeyer (bdt!david) and Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- LIMITATIONS
- SEE ALSO
- AUTHOR